/* Created by Artisteer v4.3.0.60745 */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .sabc-content-layout img,
.responsive .sabc-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .sabc-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .sabc-collage,
.responsive.responsive-tablet .sabc-collage {
   margin: 0 !important;
}

.responsive .sabc-content-layout .sabc-sidebar0, 
.responsive .sabc-content-layout .sabc-sidebar1, 
.responsive .sabc-content-layout .sabc-sidebar2 
{
   width: auto !important;
}
    
.responsive .sabc-content-layout, 
.responsive .sabc-content-layout-row, 
.responsive .sabc-layout-cell 
{
   display: block;
}

.responsive .sabc-content-layout, 
.responsive .sabc-content-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .sabc-vmenublock,
.responsive.responsive-tablet .sabc-block
{
   margin-left: 1%;
   margin-right: 1%;
   /* width: 48%; */
   /* float: left; */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .sabc-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .sabc-responsive-embed iframe,
.responsive .sabc-responsive-embed object,
.responsive .sabc-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .sabc-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   text-align: center;
}

.default-responsive .sabc-header 
{
   height: auto;
}

.default-responsive .sabc-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .sabc-header .sabc-headline, 
.default-responsive .sabc-header .sabc-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .sabc-header .sabc-headline a, 
.default-responsive .sabc-header .sabc-slogan 
{
   white-space: normal !important;
}

.default-responsive .sabc-header .sabc-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .sabc-header .sabc-slidenavigator 
{
   position: absolute;
}

.default-responsive .sabc-header .sabc-positioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .sabc-header #sabc-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .sabc-header>.sabc-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .sabc-header .sabc-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.sabc-header *' used noram align, but for '.sabc-textblock *' we must force align because of preview */
.responsive .sabc-header .sabc-textblock *
{
   text-align: center !important;
}

.default-responsive .sabc-header .sabc-shapes > .sabc-textblock,
.default-responsive .sabc-header .sabc-slide-item > .sabc-textblock
{
   display: none !important;
}

.default-responsive .sabc-header .sabc-shapes > .sabc-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .sabc-header .sabc-slider .sabc-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .sabc-header>.sabc-textblock>div 
{
   width: 100%;
}
.responsive .sabc-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#sabc-resp {
   display: none;
}

@media all and (max-width: 1059px)
{
    #sabc-resp, #sabc-resp-t { display: block; }
    #sabc-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #sabc-resp, #sabc-resp-m { display: block; }
    #sabc-resp-t { display: none; }
}

#sabc-resp-desktop {
   display: none;
}
#sabc-resp-tablet-landscape {
   display: none;
}
#sabc-resp-tablet-portrait {
   display: none;
}
#sabc-resp-phone-landscape {
   display: none;
}
#sabc-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #sabc-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #sabc-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #sabc-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #sabc-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #sabc-resp-phone-portrait { display: block; }
}
/* dynamic width nav */
.responsive nav.sabc-nav,
.responsive .sabc-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.sabc-nav
{
   min-width: 1%;
}

.responsive .sabc-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .sabc-nav ul.sabc-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .sabc-nav ul.sabc-hmenu li,
.responsive .sabc-hmenu-extra1,
.responsive .sabc-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .sabc-nav ul.sabc-hmenu>li:first-child, 
.responsive .sabc-nav ul.sabc-hmenu>li:last-child, 
.responsive .sabc-nav ul.sabc-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .sabc-nav ul.sabc-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .sabc-nav ul.sabc-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .sabc-nav ul.sabc-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .sabc-nav ul.sabc-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .sabc-nav .ext, 
.responsive .sabc-nav ul.sabc-hmenu>li>ul, 
.responsive .sabc-nav ul.sabc-hmenu>li>ul>li,
.responsive .sabc-nav ul.sabc-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .sabc-nav ul.sabc-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .sabc-nav ul.sabc-hmenu li.active>ul
{
   display: block !important;
}
.responsive .sabc-nav ul.sabc-hmenu ul li.active>a
{
   font-weight: bold;
}

.sabc-nav .sabc-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.sabc-nav .sabc-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.sabc-nav .sabc-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .sabc-nav .sabc-menu-btn 
{
   display: inline-block;
}

.responsive .sabc-nav .sabc-hmenu.visible 
{
   display: block;
}

.responsive .sabc-nav ul.sabc-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .sabc-nav ul.sabc-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .sabc-nav ul.sabc-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .sabc-nav ul.sabc-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .sabc-nav ul.sabc-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .sabc-nav ul.sabc-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .sabc-nav ul.sabc-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .sabc-nav ul.sabc-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .sabc-content-layout, 
.responsive .sabc-content-layout-row, 
.responsive .sabc-layout-cell 
{
   display: block;
}

.responsive .sabc-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .sabc-content-layout:after, 
.responsive .sabc-content-layout-row:after, 
.responsive .sabc-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .sabc-footer .sabc-content-layout .sabc-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .sabc-footer .sabc-content-layout .responsive-layout-row-2 .sabc-layout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .sabc-footer .sabc-content-layout .responsive-layout-row-3 .sabc-layout-cell
{
   width: 31% !important;
}
.responsive .sabc-post
{
   border-radius: 0;
}

.responsive .sabc-footer-inner
{
   min-width: 0;
}

.responsive.responsive-tablet .items-row .item ,
.responsive.responsive-phone .items-row .item 
{
    width: auto;
    display: block;
}

.responsive .sabc-header > div.sabc-nostyle, .sabc-header > div.sabc-block, .sabc-header > div.sabc-post {
    position: relative;
}

.twitter-timeline.twitter-timeline-rendered {
    width: 100% !important;
}

/* Responsive home slider*/

.responsive .lof-main-item > img {
    max-width: 100% !important;
    width: 100% !important;
}

.responsive .lof-main-item {
    width: 100% !important;
}

.responsive .lof-main-wapper {
    width: 100% !important;
}

.responsive .lof-navigator-outer {
    display: none;
}

.responsive .allmode-topitem {
  margin: 2px 2px !important;
}